Do we need 1.0.2 and 1.1.1 sub forums to filter posts?